View Issue Details

IDProjectCategoryView StatusLast Update
0005887Simple:Pressajaxpublic2018-01-01 16:59
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PriorityhighSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5.2 
Target Version5.8Fixed in Version5.8 
Summary0005887: User Tracking should be turned off during AJAX calls
DescriptionWith the exception of removing expired users on timeout - tracking should be suspended during AJAX calls. Not only is this more efficient but also removes the scenario of the forum being left open in a browser and continuing to update tracking for that user during the autoupdate process - thus never expiring their session.
TagsNo tags attached.
change_log_textUser Tracking should be turned off during AJAX calls
typedefect

Activities

svn

svn

2017-12-31 11:55

administrator   ~0019756

Changeset [15609] by andy on 2017-12-31 06:54:59 -0500 (Sun, 31 Dec 2017)

test issue 0005887
Ensure tracking is turned off during Ajax calls

 Changed Files:

U trunk/forum/database/sp-db-statistics.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15609

Issue History

Date Modified Username Field Change
2017-12-31 11:53 Yellow Swordfish New Issue
2017-12-31 11:53 Yellow Swordfish Assigned To => Yellow Swordfish
2017-12-31 11:55 svn =>
2017-12-31 11:55 svn Note Added: 0019756
2017-12-31 11:55 svn Status new => testing
2018-01-01 16:59 Mr Papa Status testing => closed
2018-01-01 16:59 Mr Papa Resolution open => fixed
2018-01-01 16:59 Mr Papa Fixed in Version => 5.8